.version.armenia /* version checker */
{
	color: #0000F4;
	background-color: #D1AF25;
}

#muse_css_mq
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 970px;
	background: -webkit-gradient(linear, left center, right center, color-stop(38%, #7F7F7F),to(#FFFFFF));
	background: -webkit-linear-gradient(left,#7F7F7F 38%,#FFFFFF );
	background: linear-gradient(to right,#7F7F7F 38%,#FFFFFF );
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FF7F7F7F, endColorstr=#FFFFFFFF, GradientType=1);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FF7F7F7F', endColorstr='#FFFFFFFF', GradientType=1)";
	border-style: solid;
	border-color: #000000;
	border-width: 0px 0px 1px;
}

#page_position_content
{
	margin-top: -22px;
	width: 0.01px;/* should not cover content below */
}

#pu1085
{
	z-index: 2;
	width: 0.01px;
}

#u1085
{
	z-index: 2;
	width: 257px;
	position: relative;
	margin-right: -10000px;
	margin-top: 22px;
	left: 17px;
}

#u22427
{
	z-index: 9;
	width: 78px;
	position: relative;
	margin-right: -10000px;
	margin-top: 57px;
	left: 290px;
}

#u8265
{
	z-index: 31;
	position: relative;
	margin-right: -10000px;
	margin-top: 42px;
	left: 170px;
}

#u8280
{
	z-index: 33;
	width: 119px;
	position: relative;
	margin-right: -10000px;
	margin-top: 48px;
	left: 40px;
}

#slideshowu24159
{
	z-index: 74;
	width: 0.01px;
	height: 266px;
	position: relative;
	margin-right: -10000px;
	margin-top: 22px;
}

#u24166
{
	position: absolute;
	width: 380px;
	height: 266px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

#u24166popup
{
	z-index: 75;
}

#u24167
{
	z-index: 76;
	width: 380px;
	height: 266px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../../images/loading.gif?crc=3815509949") no-repeat center center;
}

#u24132
{
	z-index: 108;
	width: 104px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 268px;
}

#pamphletu24135
{
	z-index: 82;
	width: 0.01px;
	height: 43px;
	padding-bottom: 9px;
	margin-left: 287px;
	top: -98px;
	margin-bottom: -52px;
	position: relative;
}

#u24140
{
	position: absolute;
	width: 257px;
	background-color: transparent;
	top: 26px;
	left: -248px;
}

#u24140popup
{
	z-index: 83;
}

#u24141
{
	z-index: 84;
	width: 224px;
	height: 270px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	padding: 30px 16px 29px 17px;
}

#buttonu24144
{
	z-index: 85;
	width: 224px;
	border-color: #787878;
	background-color: #098F92;
	padding-bottom: 16px;
	left: -1px;
	position: relative;
}

#buttonu24144:hover
{
	width: 224px;
	min-height: 0px;
	margin: 0px;
}

#u24145
{
	z-index: 87;
	height: 36px;
	width: 149px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
	left: 38px;
	background: transparent url("../../images/u24145.png?crc=4279634695") no-repeat 0px 0px;
}

.hidpi #u24145
{
	background-image: url("../../images/u24145_2x.png?crc=3932320768");
	background-size: 149px 36px;
}

#buttonu24144:hover #u24145
{
	background: transparent url("../../images/u24145-r.png?crc=4279634695") no-repeat 0px 0px;
}

.hidpi #buttonu24144:hover #u24145
{
	background-image: url("../../images/u24145-r_2x.png?crc=3932320768");
	background-size: 149px 36px;
}

#buttonu24146
{
	z-index: 89;
	width: 224px;
	border-color: #787878;
	background-color: #098F92;
	padding-bottom: 16px;
	left: -1px;
	margin-top: 7px;
	position: relative;
}

#buttonu24146:hover
{
	width: 224px;
	min-height: 0px;
	margin: 7px 0px 0px;
}

#u24147
{
	z-index: 91;
	height: 18px;
	width: 148px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
	left: 38px;
	background: transparent url("../../images/u24147.png?crc=3862392573") no-repeat 0px 0px;
}

.hidpi #u24147
{
	background-image: url("../../images/u24147_2x.png?crc=4236174271");
	background-size: 148px 18px;
}

#buttonu24146:hover #u24147
{
	background: transparent url("../../images/u24147-r.png?crc=3862392573") no-repeat 0px 0px;
}

.hidpi #buttonu24146:hover #u24147
{
	background-image: url("../../images/u24147-r_2x.png?crc=4236174271");
	background-size: 148px 18px;
}

#buttonu24148
{
	z-index: 93;
	width: 224px;
	border-color: #787878;
	background-color: #098F92;
	padding-bottom: 16px;
	left: -1px;
	margin-top: 7px;
	position: relative;
}

#u24149
{
	z-index: 95;
	height: 36px;
	width: 149px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
	left: 38px;
	background: transparent url("../../images/u24149.png?crc=70488046") no-repeat 0px 0px;
}

.hidpi #u24149
{
	background-image: url("../../images/u24149_2x.png?crc=463512783");
	background-size: 149px 36px;
}

#buttonu24148:hover #u24149
{
	background: transparent url("../../images/u24149-r.png?crc=70488046") no-repeat 0px 0px;
}

.hidpi #buttonu24148:hover #u24149
{
	background-image: url("../../images/u24149-r_2x.png?crc=463512783");
	background-size: 149px 36px;
}

#buttonu24142
{
	z-index: 97;
	width: 224px;
	border-color: #787878;
	background-color: #098F92;
	padding-bottom: 16px;
	left: -1px;
	margin-top: 7px;
	position: relative;
}

#buttonu24146.ButtonSelected,#buttonu24148:hover,#buttonu24142:hover
{
	width: 224px;
	min-height: 0px;
	margin: 7px 0px 0px;
}

#u24143
{
	z-index: 99;
	height: 18px;
	width: 148px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
	left: 38px;
	background: transparent url("../../images/u24143.png?crc=4142989338") no-repeat 0px 0px;
}

.hidpi #u24143
{
	background-image: url("../../images/u24143_2x.png?crc=533609472");
	background-size: 148px 18px;
}

#buttonu24142:hover #u24143
{
	background: transparent url("../../images/u24143-r.png?crc=4142989338") no-repeat 0px 0px;
}

.hidpi #buttonu24142:hover #u24143
{
	background-image: url("../../images/u24143-r_2x.png?crc=533609472");
	background-size: 148px 18px;
}

#u24152
{
	z-index: 101;
	width: 52px;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 16px;
}

#u24153
{
	position: absolute;
	width: 85px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 8px;
	top: -8px;
	left: -16px;
}

#u24153.PamphletThumbSelected
{
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	width: 85px;
	min-height: 0px;
	margin: 0px;
}

#u24154
{
	z-index: 103;
	width: 52px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 0px;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: 16px;
}

#u24155
{
	z-index: 104;
	width: 52px;
	height: 7px;
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
	position: relative;
}

#u24156
{
	z-index: 105;
	width: 52px;
	height: 7px;
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-top: 7px;
	position: relative;
}

#u24157
{
	z-index: 106;
	width: 52px;
	height: 7px;
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
	margin-top: 7px;
	position: relative;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton,.PamphletWidget .ThumbGroup .Thumb,.PamphletNextButton,.PamphletPrevButton,.PamphletCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

#u24134-4
{
	z-index: 78;
	width: 229px;
	min-height: 28px;
	background-color: transparent;
	text-align: center;
	font-size: 17px;
	color: #FFFFFF;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	margin-left: 4px;
	top: -28px;
	margin-bottom: -28px;
	position: relative;
}

#slideshowu24356
{
	z-index: 43;
	width: 0.01px;
	height: 304px;
	margin-top: 48px;
	position: relative;
}

#u24369
{
	position: absolute;
	width: 380px;
	height: 304px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

#u24369popup
{
	z-index: 44;
}

#u24370
{
	z-index: 45;
	width: 380px;
	height: 304px;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u24353
{
	z-index: 47;
	min-height: 80px;
	background-color: #353535;
	background-color: rgba(0,0,0,0.79);
	padding-bottom: 4px;
	-pie-background: rgba(0,0,0,0.79);
}

#u24406
{
	z-index: 72;
	width: 121px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 22px;
	left: 14px;
}

#pu24322
{
	z-index: 70;
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 8px;
	margin-left: 154px;
}

#u24322
{
	z-index: 70;
	width: 27px;
	background-color: transparent;
	margin-left: 5px;
	position: relative;
}

#u24344
{
	z-index: 68;
	width: 37px;
	background-color: transparent;
	margin-top: 11px;
	position: relative;
}

#pu24352-6
{
	z-index: 58;
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 12px;
	margin-left: 201px;
}

#u24352-6
{
	z-index: 58;
	width: 170px;
	min-height: 20px;
	background-color: transparent;
	color: #FFFFFF;
	position: relative;
}

#u24354-4
{
	z-index: 64;
	width: 170px;
	min-height: 20px;
	background-color: transparent;
	color: #FFFFFF;
	margin-top: 14px;
	position: relative;
}

.js body
{
	visibility: hidden;
}

.js body.initialized
{
	visibility: visible;
}

#u24353-bw
{
	z-index: 47;
	min-height: 80px;
	margin-top: -71px;
	margin-bottom: -71px;
}

#u24355-10
{
	z-index: 48;
	width: 359px;
	min-height: 92px;
	background-color: transparent;
	font-size: 12px;
	color: #000000;
	margin-left: 14px;
	margin-top: 30px;
	position: relative;
}

#u24373-4
{
	z-index: 39;
	display: block;
	vertical-align: top;
	margin-left: 17px;
	margin-top: 142px;
	position: relative;
}

#buttonu24348
{
	z-index: 35;
	width: 186px;
	border-color: #787878;
	background-color: #000000;
	padding-bottom: 10px;
	margin-left: 85px;
	position: relative;
}

#buttonu24348:hover
{
	width: 186px;
	min-height: 0px;
	margin: 0px 0px 0px 85px;
}

#u24349
{
	z-index: 37;
	height: 18px;
	width: 148px;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 19px;
	background: transparent url("../../images/u24349.png?crc=3942660685") no-repeat 0px 0px;
}

.hidpi #u24349
{
	background-image: url("../../images/u24349_2x.png?crc=4238258442");
	background-size: 148px 18px;
}

#buttonu24348:hover #u24349
{
	background: transparent url("../../images/u24349-r.png?crc=4142787465") no-repeat 0px 0px;
}

.hidpi #buttonu24348:hover #u24349
{
	background-image: url("../../images/u24349-r_2x.png?crc=317046689");
	background-size: 148px 18px;
}

#u24158
{
	z-index: 107;
	width: 313px;
	min-height: 240px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-left: 29px;
	margin-top: 19px;
	position: relative;
}

.css_verticalspacer .verticalspacer
{
	height: calc(100vh - 1664px);
}

#pu10247-3
{
	z-index: 6;
	width: 0.01px;
	margin-left: 14px;
	margin-top: 23px;
}

#u10247-3
{
	z-index: 6;
	width: 9px;
	position: relative;
	margin-right: -10000px;
	margin-top: 45px;
	left: 13px;
}

#u2725
{
	z-index: 11;
	width: 353px;
	position: relative;
	margin-right: -10000px;
}

#u2727-5
{
	z-index: 13;
	width: 305px;
	min-height: 99px;
	position: relative;
	margin-right: -10000px;
	margin-top: 37px;
	left: 26px;
}

#u2729-4
{
	z-index: 22;
	width: 126px;
	min-height: 30px;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	left: 26px;
}

#pu6048
{
	z-index: 26;
	width: 0.01px;
	margin-left: 107px;
	margin-top: 10px;
}

#u6048
{
	z-index: 26;
	width: 108px;
	position: relative;
	margin-right: -10000px;
}

#u6049
{
	z-index: 27;
	width: 50px;
	position: relative;
	margin-right: -10000px;
}

#u6049_img
{
	margin-bottom: -1px;
}

#u6051
{
	z-index: 29;
	width: 50px;
	position: relative;
	margin-right: -10000px;
	left: 58px;
}

#u6049:hover,#u6051:hover
{
	width: 50px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u6051_img
{
	padding: 5px 6px 6px;
}

#u10222
{
	z-index: 4;
	width: 46px;
	position: relative;
	margin-right: -10000px;
	left: 120px;
}

#u2728-4
{
	z-index: 18;
	width: 305px;
	min-height: 28px;
	margin-left: 40px;
	margin-top: 11px;
	position: relative;
}

.html
{
	background: #000000 url("../../images/ramenbgph.jpg?crc=356095079") no-repeat center top fixed;
	background-size: cover;
}

body
{
	position: relative;
	min-width: 380px;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

